<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                             xmlns:app="http://schemas.android.com/apk/res-auto"
                                             xmlns:tools="http://schemas.android.com/tools"
                                             android:layout_width="match_parent"
                                             android:layout_height="match_parent" tools:layout_editor_absoluteY="81dp">

    <Button
            android:text="One"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/button" android:onClick="goToScene2"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginEnd="16dp" android:layout_marginBottom="19dp"
            app:layout_constraintEnd_toEndOf="parent"/>
    <Button
            android:text="Two"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/button2" android:onClick="goToScene1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginStart="16dp" android:layout_marginBottom="19dp"/>
</android.support.constraint.ConstraintLayout>